package shared

import (
	"git.smsvc.net/pomodoro/GoTomato/pkg/models"
)

var Message = ResetToDefault()

func ResetToDefault() models.ServerMessage {
	return models.ServerMessage{
		Mode:             "Idle",
		PomodoroSettings: DefaultPomodoroConfig,
		Session:          0,
		TimeLeft:         DefaultPomodoroConfig.Work,
		Ongoing:          false,
		Paused:           false,
	}
}

var PomodoroPassword string
